「信長之野望網路版」必用0.20版瀏覽器?

(GNN 記者 報導) 2002-10-01 19:45:14

    即將從10月中旬開始β版測試的PS2第二款MMORPG「信長之野望網路版」,如今傳出必須要用0.20版的PS2網路瀏覽器才能玩的消息。另外,KOEI也將從10月1日開始開放「信長之野望Online」的官方網站,並在網站中公布新β版的整個計畫行程。到時候玩家如果有疑問,可以直接上官方網站去一看究竟。

    信長之野望Online官方網站

    新聞評語

    載入中...

    相關新聞


    face基於日前微軟官方表示 Internet Explorer 不再支援新的網路標準,可能無法使用新的應用程式來呈現網站內容,在瀏覽器支援度及網站安全性的雙重考量下,為了讓巴友們有更好的使用體驗,巴哈姆特即將於 2019年9月2日 停止支援 Internet Explorer 瀏覽器的頁面呈現和功能。
    屆時建議您使用下述瀏覽器來瀏覽巴哈姆特:
    。Google Chrome(推薦)
    。Mozilla Firefox
    。Microsoft Edge(Windows10以上的作業系統版本才可使用)

    face我們了解您不想看到廣告的心情⋯ 若您願意支持巴哈姆特永續經營,請將 gamer.com.tw 加入廣告阻擋工具的白名單中,謝謝 !【教學】